Skip to main content
POST
Create a withdrawal

Body

application/json

Account, token, and amount for the withdrawal.

account_id
string<uuid>
required

Account to withdraw from.

token_address
string
required

Contract address returned by GET /accounts/{account_id}/available-tokens.

amount
string
required

Amount in the token's smallest unit. It must be positive and cent-aligned; for example, "1000000" represents 1 USDC.

Response

The request has succeeded.

withdrawal_id
string<uuid>
required

ID of the newly created withdrawal. Use it to track processing status.